New Romanian translation

2009-03-04 16:48 - Cristi Harjoi

Status: Closed Start date: 2009-03-04

Priority: Normal Due date: 2009-03-25

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

I have attached the Romanian translation, started from scratch.

It is professionally translated from r2548, all strings.

Files modified: config/locales/ro.yml, public/javascripts/jstoolbar/lang/jstoolbar-ro.js, public/javascripts/calendar/lang/calendar-ro.js.

rake test

gives no errors.   

Cristi

Associated revisions

Revision 2630 - 2009-03-24 20:20 - Azamat Hackimov

Romanian update (#2900)

Revision 2917 - 2009-10-11 10:33 - Jean-Philippe Lang

ro locale updated (closes #2900).

History

#1 - 2009-03-09 07:45 - Cristi Harjoi

I have some updates for the translation. Do I attach the new patch file here?

Also, what whould I do to have this added to the next release?

Thank you

#2 - 2009-03-13 19:27 - Jean-Philippe Lang

Yes, you can attach the new patch to this ticket.

The new translation files will be released in 0.9

#3 - 2009-03-13 19:38 - Jean-Philippe Lang

I'm not able to apply the attached patch cleanly. Can you post the entire file please?

#4 - 2009-03-14 20:25 - Cristi Harjoi

- File calendar-ro.js added

- File jstoolbar-ro.js added

- File ro.yml added

yes, here they are :)

#5 - 2009-03-15 19:27 - Cristi Harjoi

- File ro.yml added

Here is ro.yml updated against source:trunk/config/locales/en.yml@2587
https://www.redmine.org/projects/redmine/repository/svn/revisions/2548
https://www.redmine.org/projects/redmine/repository/svn/revisions/2587/entry/trunk/config/locales/en.yml


#6 - 2009-03-24 20:17 - Azamat Hackimov

- Due date set to 2009-03-25

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited and updated, thank you.

#7 - 2009-05-27 11:52 - Cristi Harjoi

- File ro.yml.patch added

I have attached the patch for r2754 (latest ro.yml revision)

#8 - 2009-09-23 13:14 - Cristi Harjoi

- File ro.yml.patch added

- Status changed from Closed to Reopened

I have attached patch for untranslated strings from r2900. Thanks to all who also edited the translation.

#9 - 2009-10-11 11:17 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Applied in changeset r2917.

Files

romanian.diff 61.3 KB 2009-03-04 Cristi Harjoi

calendar-ro.js 3.6 KB 2009-03-14 Cristi Harjoi

jstoolbar-ro.js 745 Bytes 2009-03-14 Cristi Harjoi

ro.yml 31.3 KB 2009-03-14 Cristi Harjoi

ro.yml 31.5 KB 2009-03-15 Cristi Harjoi

ro.yml.patch 2.61 KB 2009-05-27 Cristi Harjoi

ro.yml.patch 3.47 KB 2009-09-23 Cristi Harjoi
